/* The alert message box */
.alert {
    padding: .75rem 1.25rem;
    border: 1px solid transparent;
    margin-bottom: 1rem;
    border-radius: .25rem;
}

.alert-success {  /* Green. */
    background-color: #d4edda;
    border-color: #c3e6cb;
    color: #155724;
}

.alert-error {  /* Red. */
    background-color: #f8d7da;
    border-color: #f5c6cb;
    color: #721c24;
}

.closebtn {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
    cursor: pointer;
    transition: 0.3s;
}

.closebtn-success {
    color: #155724;
}

.closebtn-error {
    color: #721c24;
}

.closebtn:hover {
    color: black;
}
